/*
Theme Name: OceanWP Child
Theme URI: https://oceanwp.org/
Description: OceanWP WordPress theme example child theme.
Author: Nick
Author URI: https://oceanwp.org/
Template: oceanwp
Version: 1.0
*/

/* Parent stylesheet should be loaded from functions.php not using @import */
.sr-only{display:none;visibility:hidden;}
a:focus{outline:none !important;border:none !important;}
figure figcaption{font-style:normal !important;color:#58595b !important;}
html, body{text-align:left;direction:ltr;}
ul, ol{margin:15px 0 15px 40px;list-style-type:square;}
ul li, ol li{margin-bottom:10px;}
ul li ul li{list-style-type:circle;}
header ul li ul li{list-style-type:none;}
input[type="submit"]{text-transform:none !important;}
.elementor-toggle-eng .elementor-toggle{text-align:left;}

.home-ticker a{color:#ffffff;font-size: 0.5em;border: solid 2px #ffffff;padding: 9px 25px 5px 25px;border-radius: 10px;display:inline-block;width:150px;height:50px;text-align:center;vertical-align:middle;}

@media (max-width: 568px){
.spu-box {max-width: 100vw !important;}
}

/*search*/
.custom-search {
    position: relative;
}

.search-icon {
    cursor: pointer;
}

.search-dropdown {
    display: none;
    position: absolute;
    top: 100%;
    left: 0;
    background-color: #ffffff;
    box-shadow: 0 2px 6px rgba(0, 0, 0, 0.1);
	width:200px;
}

.search-dropdown.active {
    display: block;
}

.search-form {
    display: flex;
    align-items: center;
    padding: 10px;
}

.search-field {
    width: 100%;
    padding: 8px;
    border: 1px solid #ccc;
    border-radius: 4px;
}

.search-submit {
    background: none;
    border: none;
    cursor: pointer;
    margin-left: 10px;
	background-color:#676866 !important;
}

.custom-search-icon,
.custom-search-button-icon {
    /* Add your icon's styles here */
    color: #333; /* Customize icon color */
}



/*industry use*/
.industry-use-click .premium-banner-ib:after{content: '\2b';color: #ffffff;position: absolute;top: 25%;left: 45%;font-size: 1.1em;line-height:1.5em;font-weight: bold;
	border: solid 2px #ffffff;border-radius: 100%;padding: 0 10px;background-color:rgba(0,0,0,0.5);z-index:99;}
div[id^="industry-use-click"] i.fa-plus{color: #ffffff;border-radius: 100%;border: solid 1px #ffffff;padding: 5px;}
div[id^="industry-use-click"] {cursor:pointer;}
body:not(.elementor-editor-active) div[id*="industry-use-item"]{display:none;visibility:hidden;}

body:not(.elementor-editor-active) .elementor-widget-menu-anchor {
   position: relative;
   z-index: -1;
 }
 body:not(.elementor-editor-active) .elementor-menu-anchor:before {
   content: "";
   display: block;
   height: 200px; 
   margin: -200px 0 0;
   visibility: hidden;
   pointer-events: none;
 }

/*side button*/
.get-a-quote-bottom{cursor:pointer;}

@media only screen and (min-width: 1024px) {
.get-a-quote-bottom .elementor-icon-box-wrapper{height:170px;}
.get-a-quote-bottom .elementor-icon-box-title{transform:rotate(90deg) !important;position:absolute;top:100px;width:120px;left:-40px;}
.get-a-quote-bottom .elementor-icon-box-icon{position:absolute;top:20px;left:5px;transform:rotate(90deg);}	
}
@media screen and (max-width: 850px) { 
.get-a-quote-bottom{bottom:0 !important;border-radius:0 !important;}
.get-a-quote-bottom .elementor-widget-container{border-radius:0 !important;}
}

.sgpb-popup-close-button-6:hover{transform:rotate(90deg);}

footer a{color:#ffffff;}

footer ul{list-style-type:none;margin:0;}

/*main form*/
#cf7sg-form-main-contact-eng .cf7sg-container .cf7-smart-grid.has-grid .row{margin-bottom:15px !important;}
#cf7sg-form-main-contact-eng .cf7-smart-grid.has-grid .field>label{display:inline-block}
#cf7sg-form-main-contact-eng .wpcf7-form-control-wrap{display:inline-block;margin-bottom:15px;}
#cf7sg-form-main-contact-eng input::placeholder{color:#515151 !important;text-align:left !important;}
#cf7sg-form-main-contact-eng input[type="text"],
#cf7sg-form-main-contact-eng input[type="tel"],
#cf7sg-form-main-contact-eng input[type="email"]{border:none;border-bottom:solid 1px #515151;border-radius:0 !important;color:#515151;}
#cf7sg-form-main-contact-eng textarea::placeholder{color:#515151 !important;text-align:left !important;}
#cf7sg-form-main-contact-eng textarea{border:none;border-bottom:solid 1px #515151;color:#515151 !important;min-height:120px !important;height:120px !important;border-radius:0 !important;}
#cf7sg-form-main-contact-eng input[type="submit"]{color:#ffffff;background-color:#545f67;font-size:1.3em;border:none;}

/*side form*/
#cf7sg-form-side-form-eng-2{font-family:Assistant;text-align:left;}
.ays_lil_window .ays_lil_header .ays_lil_title h2{color:#00a493 !important;}
#cf7sg-form-side-form-eng-2 .row{margin-bottom:15px !important;}
#cf7sg-form-side-form-eng-2 textarea{height:100px;min-height:100px;}
#cf7sg-form-side-form-eng-2 input[type="submit"]{color:#ffffff;background-color:#4FC0B4;} 

/*footer from*/
#cf7sg-form-footer-form-eng-2 .cf7sg-container .cf7-smart-grid.has-grid .row{margin-bottom:15px !important;}
#cf7sg-form-footer-form-eng-2 .cf7-smart-grid.has-grid .field>label{display:inline-block}
#cf7sg-form-footer-form-eng-2 .wpcf7-form-control-wrap{display:inline-block;margin-bottom:15px;}
#cf7sg-form-footer-form-eng-2 input::placeholder{color:#ffffff !important;text-align:left !important;}
#cf7sg-form-footer-form-eng-2 input[type="text"],
#cf7sg-form-footer-form-eng-2 input[type="tel"],
#cf7sg-form-footer-form-eng-2 input[type="email"]{border:none;border-bottom:solid 1px #ffffff;border-radius:0 !important;color:#ffffff;}
#cf7sg-form-footer-form-eng-2 textarea::placeholder{color:#ffffff !important;text-align:left !important;}
#cf7sg-form-footer-form-eng-2 textarea{border:solid 1px #ffffff;color:#ffffff !important;min-height:120px !important;height:120px !important;border-radius:0 !important;}
#cf7sg-form-footer-form-eng-2 input[type="submit"]{color:#ffffff;background-color:#545f67;font-size:1.3em;border:none;}